Subject: bug#4736: 23.1; ns-antialias-text set to nil has no effect

From: Adrian Robert <[email-masked]>
Date: Sat, 17 Oct 2009 08:16:24 -0400

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4736

I cannot reproduce this.  You must make a new frame or otherwise  
trigger full redrawing, but it works here.  Please experiment a  
little, and if you can narrow down the conditions that cause failure,  
please report back.